Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3650

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2008-3650
Last Modified 10 Sep 2008 09:13:10
Published 12 Aug 2008 09:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-3650

Summary

Multiple unspecified vulnerabilities in Horde Groupware Webmail before Edition 1.1.1 (final) have unknown impact and attack vectors related to "unescaped output," possibly cross-site scripting (XSS), in the (1) object browser and (2) contact view.

Vulnerable Systems

Application

  • Horde Groupware Webmail Edition 1.0

  • Horde Groupware Webmail Edition 1.0.1

  • Horde Groupware Webmail Edition 1.0.2

  • Horde Groupware Webmail Edition 1.0.3

  • Horde Groupware Webmail Edition 1.0.4

  • Horde Groupware Webmail Edition 1.0.5

  • Horde Groupware Webmail Edition 1.0.6

  • Horde Groupware Webmail Edition 1.0.7

  • Horde Groupware Webmail Edition 1.1


References

MLIST - [horde-announce] 20080614 [announce] Horde Groupware Webmail Edition 1.1.1 (final)

XF - hordegroupwarewebmail-multiple-unspecified(44479)


Last Updated: 27 May 2016 10:48:15